<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description" content="Dinamiskais pārtikas iepirkums#Konteksts#Maziem un vidējiem pārtikas ražotājiem ir sarežģīti piedalīties vietējos publiskajos pārtikas iepirkuma konkursos, kuros tiek iepirkta pārtika ēdināšanas nodrošināšanai publiskās iestādēs, piemēram, skolās, slimnīcās, aprūpes namos, cietumos u.tml. Šajos konkursos produkti bieži tiek iepirkti lielās produktu grupās un apjomos, ko nelielie ražotāji individuāli nespēj nodrošināt, un tādēļ nav spējīgi konkurēt ar lielākiem un bieži vien ārpus reģiona esošiem piegādātājiem. Tādējādi publiskā pārtikas iepirkuma sistēma neveicina reģionālu pārtikas sistēmu nostiprināšanos, jo mazākiem lauksaimniekiem ir ierobežota piekļuve būtiskam vietējam pārtikas tirgus kanālam, savukārt vietējās publiskās ēdināšanas klienti patērē citviet audzētus produktus.">
<meta name="theme-color" content="#FFFFFF">
<meta name="color-scheme" content="light dark"><meta property="og:title" content="Dinamiskais pārtikas iepirkums" />
<meta property="og:description" content="Dinamiskais pārtikas iepirkums#Konteksts#Maziem un vidējiem pārtikas ražotājiem ir sarežģīti piedalīties vietējos publiskajos pārtikas iepirkuma konkursos, kuros tiek iepirkta pārtika ēdināšanas nodrošināšanai publiskās iestādēs, piemēram, skolās, slimnīcās, aprūpes namos, cietumos u.tml. Šajos konkursos produkti bieži tiek iepirkti lielās produktu grupās un apjomos, ko nelielie ražotāji individuāli nespēj nodrošināt, un tādēļ nav spējīgi konkurēt ar lielākiem un bieži vien ārpus reģiona esošiem piegādātājiem. Tādējādi publiskā pārtikas iepirkuma sistēma neveicina reģionālu pārtikas sistēmu nostiprināšanos, jo mazākiem lauksaimniekiem ir ierobežota piekļuve būtiskam vietējam pārtikas tirgus kanālam, savukārt vietējās publiskās ēdināšanas klienti patērē citviet audzētus produktus." />
<meta property="og:type" content="article" />
<meta property="og:url" content="http://krista-qp.github.io/ekip/docs/chapters/5/5-2/" /><meta property="article:section" content="docs" />



<title>Dinamiskais pārtikas iepirkums | Rokasgrāmata</title>
<link rel="manifest" href="/ekip/manifest.json">
<link rel="icon" href="/ekip/favicon.png" type="image/x-icon">
<link rel="stylesheet" href="/ekip/book.min.46181bc93375ba932026e753b37c40e6ff8bb16a9ef770c78bcc663e4577b1ba.css" integrity="sha256-RhgbyTN1upMgJudTs3xA5v&#43;LsWqe93DHi8xmPkV3sbo=" crossorigin="anonymous">
  <script defer src="/ekip/flexsearch.min.js"></script>
  <script defer src="/ekip/en.search.min.dcb8fbfa9d307833f10860f06f1f0d1b0ed4ae98f3da8d04a28b36ef0037c173.js" integrity="sha256-3Lj7&#43;p0weDPxCGDwbx8NGw7Urpjz2o0Eoos27wA3wXM=" crossorigin="anonymous"></script>
<!--
Made with Book Theme
https://github.com/alex-shpak/hugo-book
-->
  
</head>
<body dir="ltr">
  <input type="checkbox" class="hidden toggle" id="menu-control" />
  <input type="checkbox" class="hidden toggle" id="toc-control" />
  <main class="container flex">
    <aside class="book-menu">
      <div class="book-menu-content">
        
  <nav>
<h2 class="book-brand">
  <a class="flex align-center" href="/ekip/"><span>Rokasgrāmata</span>
  </a>
</h2>


<div class="book-search">
  <input type="text" id="book-search-input" placeholder="Search" aria-label="Search" maxlength="64" data-hotkeys="s/" />
  <div class="book-search-spinner hidden"></div>
  <ul id="book-search-results"></ul>
</div>












  



  
  <ul>
    
      
        <li class="book-section-flat" >
          
  
  

  
    <input type="checkbox" id="section-742c105f306c56a9a38b8314da4e1fdf" class="toggle"  />
    <label for="section-742c105f306c56a9a38b8314da4e1fdf" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/kategorijas/" class="">Tēmas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/partika/" class="">Pārtika</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/lauki-pilseta/" class="">Lauki - Pilsētas</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/digitalizacija/" class="">Digitalizācija</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/kategorijas/sadarbiba/" class="">4 pušu sadarbība</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li class="book-section-flat" >
          
  
  

  
    <input type="checkbox" id="section-6aba12074b542d72416158133605851e" class="toggle"  />
    <label for="section-6aba12074b542d72416158133605851e" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/autori/" class="">Autori</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/aaf/" class="">Anda Ādamsone-Fiskoviča</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/ek/" class="">Emīls Ķīlis</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/lc/" class="">Linda Cīrule</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/mss/" class="">Marija Stefānija Skudra</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/mg/" class="">Miķelis Grīviņš</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/ss/" class="">Sandra Šūmane</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/autori/tt/" class="">Tālis Tisenkopfs</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li class="book-section-flat" >
          
  
  

  
    <span>Saturs</span>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-5a0e4f0d00d326a7db3dbfc1d9c08404" class="toggle"  />
    <label for="section-5a0e4f0d00d326a7db3dbfc1d9c08404" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/1/" class="">Vietējās pārtikas zīmološana</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/1/1-1/" class="">0 km iniciatīva Alenteho reģionā Portugālē</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-f375d1c80145f48fec54fae4f1622506" class="toggle"  />
    <label for="section-f375d1c80145f48fec54fae4f1622506" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/2/" class="">Tiešā tirdzniecība</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-1/" class="">Straupes lauku labumu tirdziņš</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-2/" class="">Tiešās pirkšanas pulciņi</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/2/2-3/" class="">Kalnciema tirgus</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-508ebb3a7ec672b74ec4c7523a27703a" class="toggle"  />
    <label for="section-508ebb3a7ec672b74ec4c7523a27703a" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/3/" class="">Pārstrāde mazajās saimniecībās</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/3/3-1/" class="">Pārstrāde zemnieku saimniecībā &#39;Juri&#39;</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-d5aaa77a2c589d58d0e5f0da66caf8d1" class="toggle"  />
    <label for="section-d5aaa77a2c589d58d0e5f0da66caf8d1" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/4/" class="">Pilsētu pārtikas stratēģijas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/4/4-1/" class="">Tukuma pārtikas stratēģija</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-4b136c6a98818757dc609a9cf0360cee" class="toggle" checked />
    <label for="section-4b136c6a98818757dc609a9cf0360cee" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/5/" class="">Publiskais iepirkums</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/5/5-1/" class="">Ikšķiles Brīvās skolas ēdināšana </a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/5/5-2/" class=" active">Dinamiskais pārtikas iepirkums</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-bc149e28af78b84166daaa4930dc6727" class="toggle"  />
    <label for="section-bc149e28af78b84166daaa4930dc6727" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/6/" class="">Demonstrējumi</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/6/6-1/" class="">Virtuālie demonstrējumi lauksaimniecībā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-4f2508ececcfee7e72a6c71e69919e55" class="toggle"  />
    <label for="section-4f2508ececcfee7e72a6c71e69919e55" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/7/" class="">Digitalizācija lauku attīstībā</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-1/" class="">Kultūras pakalpojumu digitalizācija Tukumā</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-2/" class="">Publisko pakalpojumu digitalizācija Vidusvelsā</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/7/7-3/" class="">Digitālās prasmes Lornē ciematā Francijā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-bb96ff72c4dc8f108e630e09bd7e920e" class="toggle"  />
    <label for="section-bb96ff72c4dc8f108e630e09bd7e920e" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/8/" class="">Dzīvās prakses laboratorijas</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/8/8-1/" class="">Lauksaimnieku mijiedarbība ar konsultantiem tiešsaistē</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/8/8-2/" class="">Tukuma kultūras stratēģijas koprade</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-67cca9e97c30f78b07007ac58fbbc6a2" class="toggle"  />
    <label for="section-67cca9e97c30f78b07007ac58fbbc6a2" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/9/" class="">Digitālie mārketinga rīki</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/9/9-1/" class="">Svaigi.lv</a>
  

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/9/9-2/" class="">Neganti gardi</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-f717fb7ff641105518db89d1523ae870" class="toggle"  />
    <label for="section-f717fb7ff641105518db89d1523ae870" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/10/" class="">Kultūra kā VITA resurss</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/10/10-1/" class="">Kulinārā mantojuma komercializēšana</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-24e0ca6efadc781b3459e64b69745c59" class="toggle"  />
    <label for="section-24e0ca6efadc781b3459e64b69745c59" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/11/" class="">Brikolāža</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/11/11-1/" class="">Attīstības sadarbības tīkls Smiltenes novadā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-043932e48641238a942bc793af50d071" class="toggle"  />
    <label for="section-043932e48641238a942bc793af50d071" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/12/" class="">Savvaļas produktu komercializācija </a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/12/12-1/" class="">Tējas tirgojošie uzņēmumi </a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-a2a6bda991bb7dc835dadfe073226b82" class="toggle"  />
    <label for="section-a2a6bda991bb7dc835dadfe073226b82" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/13/" class="">Finansējums</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/13/13-1/" class="">Līgumu loma augkopju ekonomiskās noturības veicināšanā </a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <input type="checkbox" id="section-fae269fec964b4ed8ad92749b2cf0c3f" class="toggle"  />
    <label for="section-fae269fec964b4ed8ad92749b2cf0c3f" class="flex justify-between">
      <a href="http://krista-qp.github.io/ekip/docs/chapters/14/" class="">Tālizpētes dati</a>
    </label>
  

          
  <ul>
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/14/14-1/" class="">Satelītattēlu izmantošana maza mēroga lauksaimniecības monitorēšanā</a>
  

        </li>
      
    
  </ul>

        </li>
      
    
      
        <li>
          
  
  

  
    <a href="http://krista-qp.github.io/ekip/docs/chapters/15/" class="">Lauksaimnieku kooperatīvi</a>
  

          
  <ul>
    
  </ul>

        </li>
      
    
  </ul>

        </li>
      
    
  </ul>















</nav>




  <script>(function(){var a=document.querySelector("aside .book-menu-content");addEventListener("beforeunload",function(b){localStorage.setItem("menu.scrollTop",a.scrollTop)}),a.scrollTop=localStorage.getItem("menu.scrollTop")})()</script>


 
      </div>
    </aside>

    <div class="book-page">
      <header class="book-header">
        
  <div class="flex align-center justify-between">
  <label for="menu-control">
    <img src="/ekip/svg/menu.svg" class="book-icon" alt="Menu" />
  </label>

  <strong>Dinamiskais pārtikas iepirkums</strong>

  <label for="toc-control">
    
    <img src="/ekip/svg/toc.svg" class="book-icon" alt="Table of Contents" />
    
  </label>
</div>


  
  <aside class="hidden clearfix">
    
  
<nav id="TableOfContents">
  <ul>
    <li><a href="#konteksts">Konteksts</a></li>
    <li><a href="#risinājums-dalībnieki-un-resursi">Risinājums, dalībnieki un resursi</a></li>
    <li><a href="#rezultāts-un-ietekme">Rezultāts un ietekme</a></li>
    <li><a href="#secinājumi-un-ieteikumi">Secinājumi un ieteikumi</a></li>
    <li><a href="#avoti">Avoti</a></li>
  </ul>
</nav>



  </aside>
  
 
      </header>

      
      
  <article class="markdown"><h1 id="dinamiskais-pārtikas-iepirkums">
  Dinamiskais pārtikas iepirkums
  <a class="anchor" href="#dinamiskais-p%c4%81rtikas-iepirkums">#</a>
</h1>
<h2 id="konteksts">
  Konteksts
  <a class="anchor" href="#konteksts">#</a>
</h2>
<p>Maziem un vidējiem pārtikas ražotājiem ir sarežģīti piedalīties vietējos publiskajos pārtikas iepirkuma konkursos, kuros tiek iepirkta pārtika ēdināšanas nodrošināšanai publiskās iestādēs, piemēram, skolās, slimnīcās, aprūpes namos, cietumos u.tml. Šajos konkursos produkti bieži tiek iepirkti lielās produktu grupās un apjomos, ko nelielie ražotāji individuāli nespēj nodrošināt, un tādēļ nav spējīgi konkurēt ar lielākiem un bieži vien ārpus reģiona esošiem piegādātājiem. Tādējādi publiskā pārtikas iepirkuma sistēma neveicina reģionālu pārtikas sistēmu nostiprināšanos, jo mazākiem lauksaimniekiem ir ierobežota piekļuve būtiskam vietējam pārtikas tirgus kanālam, savukārt vietējās publiskās ēdināšanas klienti patērē citviet audzētus produktus.</p>
<h2 id="risinājums-dalībnieki-un-resursi">
  Risinājums, dalībnieki un resursi
  <a class="anchor" href="#risin%c4%81jums-dal%c4%abbnieki-un-resursi">#</a>
</h2>
<p>Dinamiskais pārtikas iepirkums (DPI) ir informācijas tehnoloģijās (IT) balstīts risinājums, kas sakopo informāciju par pieejamo produktu piedāvājumu no daudziem un dažādiem lauksaimniekiem un piedāvā tos pircējiem (sabiedriskās ēdināšanas pakalpojumu nodrošinātājiem) vienotā interneta platformā. Informācija par pieejamiem produktiem tiek regulāri atjaunināta - lauksaimniekiem ir pieeja sistēmai sava piedāvājuma precizēšanai -, un tādējādi produktu piedāvājums un cenas var no dienas uz dienu dinamiski mainīties. Produkti netiek grupēti lielākās produktu iepirkuma grupās, un tādējādi piedāvājumā var piedalīties plašāks ražotāju loks, tostarp mazie un vidējie ražotāji, kuri atzīti kā atbilstoši dalībai pārtikas iepirkumā  saskaņā ar iepirkuma rīkotāju noteiktajiem kritērijiem. Pircējiem platformā, pasūtot produktus, ir redzama tikai informācija par pieejamiem produktiem un to cenu.
DPI ieviešanai būtisks ir politiskais atbalsts tādas publiskā pārtikas iepirkuma sistēmas veidošanai reģionā, kurā tiek veicināta mazo un vidējo ražotāju iesaiste. Līdzīgi kā ierastajos publiskajos pārtikas iepirkumos, arī DPI nepieciešams pārtikas iepirkuma organizētājs, kas vadītu ražotāju piedāvājuma apkopošanu un piegāžu nodrošināšanu no saimniecībām līdz ēdināšanas pakalpojumu sniedzējiem. Vēlams, lai tā būtu organizācija, kas labi pārzina vietējos ražotājus. IT speciālisti iesaistās interneta platformas izveidē, kurā tiek sakopots produktu piedāvājums, balstoties uz ieinteresēto lauksaimnieku sniegto informāciju, un pircēji iegādājas izvēlētos produktus. Visbeidzot, risinājuma īstenošanā piedalās ieinteresētie vietējie ražotāji, piedāvājot savus saražotos produktus, un ēdināšanas pakalpojumu sniedzēji.</p>
<h2 id="rezultāts-un-ietekme">
  Rezultāts un ietekme
  <a class="anchor" href="#rezult%c4%81ts-un-ietekme">#</a>
</h2>
<p>Īstenotie DPI pilotprojekti Apvienotās Karalistes skolās liecina, ka palielinās vietējo ražotāju iesaiste publiskajos pārtikas iepirkumos un vērojama svaigu produktu iegādes palielināšanās, tādējādi nodrošinot ilgtspējīgāku un veselīgāku pārtiku sabiedriskajā ēdināšanā. Jo īpaši efektīvs risinājums DPI ir mazo un vidējo ražotāju grupā, jo viņi var piegādāt produktus atbilstoši saražotajam apjomam un viņiem nav jānodrošina pieprasījums pilnībā. Palielinoties vietējās pārtikas īpatsvaram publiskajos iepirkumos, uzlabojas nodarbinātība reģionā. Samazinājušies pārtikas transportēšanas attālumi, jo produktu piegādes līdz skolām tiek veiktas centralizēti, līdz ar to samazinot enerģijas patēriņu un oglekļa izmešus. Paredzama vietējo patērētāju (skolēnu) un ražotāju satuvināšanās, jo pilotprojektu ietvaros plānoti saimniecību apmeklējumi un lauksaimnieku vizītes skolās.</p>
<h2 id="secinājumi-un-ieteikumi">
  Secinājumi un ieteikumi
  <a class="anchor" href="#secin%c4%81jumi-un-ieteikumi">#</a>
</h2>
<p>IT piedāvā jaunus risinājumus ilgtspējīgākas pārtikas piegādes ķēžu organizēšanā, tajās ļaujot efektīgāk iesaistīt vietējos mazos un vidējos ražotājus. Pārejai uz jauno iepirkuma procedūru, kas ievērojami atšķiras no ‘parastā’ pārtikas iepirkuma, iepirkuma organizētājiem nepieciešams atvēlēt pietiekami laiku un finanšu un cilvēkresursus, lai laicīgi un vispusīgi informētu un piesaistītu potenciālos piegādātājus. Sekmīga DPI ieviešanā tā organizētājiem ir svarīgi komunicēt un sadarboties ar vietējiem ražotājiem un pārtikas iepircējiem - ēdināšanas pakalpojumu sniedzējiem - iepirkuma kritēriju izstrādē, piedāvājuma un pieprasījuma formulēšanā, piegāžu organizēšanā.</p>
<p>Vizuālais materiāls&hellip;</p>
<h2 id="avoti">
  Avoti
  <a class="anchor" href="#avoti">#</a>
</h2>
<ul>
<li>ROBUST: Keech et al. 2019 School meals : <a href="https://rural-urban.eu/sites/default/files/SFS_COP_PPWebinar_SchoolMeals_Gloucestershire.pdf">https://rural-urban.eu/sites/default/files/SFS_COP_PPWebinar_SchoolMeals_Gloucestershire.pdf</a></li>
<li>Feedback-for-BANES-pilot-Food-Model-contract.docx-1.pdf (crowncommercial.gov.uk)</li>
</ul>
</article>
 
      

      <footer class="book-footer">
        
  <div class="flex flex-wrap justify-between">





</div>



  <script>(function(){function a(c){const a=window.getSelection(),b=document.createRange();b.selectNodeContents(c),a.removeAllRanges(),a.addRange(b)}document.querySelectorAll("pre code").forEach(b=>{b.addEventListener("click",function(c){a(b.parentElement),navigator.clipboard&&navigator.clipboard.writeText(b.parentElement.textContent)})})})()</script>


 
        
      </footer>

      
  
  <div class="book-comments">

</div>
  
 

      <label for="menu-control" class="hidden book-menu-overlay"></label>
    </div>

    
    <aside class="book-toc">
      <div class="book-toc-content">
        
  
<nav id="TableOfContents">
  <ul>
    <li><a href="#konteksts">Konteksts</a></li>
    <li><a href="#risinājums-dalībnieki-un-resursi">Risinājums, dalībnieki un resursi</a></li>
    <li><a href="#rezultāts-un-ietekme">Rezultāts un ietekme</a></li>
    <li><a href="#secinājumi-un-ieteikumi">Secinājumi un ieteikumi</a></li>
    <li><a href="#avoti">Avoti</a></li>
  </ul>
</nav>


 
      </div>
    </aside>
    
  </main>

  
</body>
</html>












